Bug 731302 - Wrong man page of the import command
Summary: Wrong man page of the import command
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 10:10 UTC by Joachim Backes
Modified: 2011-09-04 04:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-04 04:22:26 UTC


Attachments (Terms of Use)

Description Joachim Backes 2011-08-17 10:10:27 UTC
Description of problem:

man import

shows a line :
----------------------------------------------------------------
For  more  information  about  the  import  command,  point  your  browser  to
file:///usr/share/doc/ImageMagick-6.6.5/www/import.html
-----------------------------------------------------------------

But there is no file called /usr/share/doc/ImageMagick-6.6.5/www/import.html. Even if I try to install it by yum (yum install /usr/share/doc/ImageMagick-6.6.5/www/import.html), it's not found.

Version-Release number of selected component (if applicable):
ImageMagick-6.6.5.10-19.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1.man import
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Pavel Alexeev 2011-09-03 17:06:08 UTC
Thanks for the report.
But I'm believe you should install ImageMagick-doc package for documentation. Please confirm.

Comment 2 Joachim Backes 2011-09-04 04:22:26 UTC
Thanks for the hint!


Note You need to log in before you can comment on or make changes to this bug.